
getrusage - Feature #9

Optionally print executed command to output.

06/18/2009 06:44 PM - Thomas Jahns

Status: Closed Start date: 06/18/2009

Priority: Normal Due date: 06/19/2009

Assignee: Thomas Jahns % Done: 100%

Category:  Estimated time: 1:00 hour

Target version:    

Description

When multiple commands are executed via getrusage in parallel it might be useful to distinguish by command executed.

Thus a command option should be available that prepends the command run to the diagnostic output.

History

#1 - 06/19/2009 11:53 AM - Thomas Jahns

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in https://www.dkrz.de/redmine/repositories/revision/getrusage/187eaf8d48e6599d6a819266051b814e43d92b78
